main, h1{ padding: 1em;}

h1, p {
  color: orangered;
}

ul {
  list-style-type: none;
}
html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 10px;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

main li, img {
  box-shadow: 10px 5px 5px grey;
}

footer{
  border: thin solid black;
}
